.page-contact {
    padding-top: 120px;
    padding-bottom: 96px;
}

.feel-contact-banner {
    padding: 243px 0 76px;
}

.feel-contact-banner .feel-section__inner {
    text-align: center;
}

.page-contact .feel-b2b-inquiry__media, .page-contact .feel-b2b-inquiry__image, .page-contact .feel-b2b-inquiry__card {
    border-radius: 32px !important;
}

.page-contact .feel-b2b-inquiry__image {
    height: 835px;
}

.page-contact .feel-b2b-inquiry__header {
    max-width: 346px;
}

.page-contact__title {
    margin: 0;
    font-family: var(--font-abc-arizona-flare);
    font-size: 48px;
    font-weight: 300;
    letter-spacing: -2.88px;
    color: #101010;
}

.feel-b2b-contact__subtitle {
    font-family: var(--font-abc-arizona-flare);
    font-size: 32px;
    font-weight: 300;
    letter-spacing: -1.92px;
    color: #777269;
    line-height: 110%;
    text-align: center;
}

.page-contact .feel-b2b-inquiry__inner .feel-b2b-inquiry__card {
    padding: 17px;
}

.feel-b2b-contact__title {
    font-size: 24px;
    font-weight: 300;
    letter-spacing: -0.48px;
    color: #1A1A1A;
    line-height: 100%;
    text-align: center;
    margin-bottom: 51px;
    font-family: var(--font-abc-arizona-flare);
}

.page-contact .feel-b2b-inquiry__form {
    gap: 24px;
}

.feel-b2b-contact_socials {
    display: flex;
    gap: 16px;
    justify-content: center;
    align-items: center;
}

@media (max-width: 768px) {
    .page-contact {
        padding-top: 96px;
        padding-bottom: 72px;
    }

    .feel-contact-banner {
        padding: 110px 0 24px;
    }

    .page-contact__title {
        font-size: 30px;
        letter-spacing: -0.6px;
    }
    .page-contact .feel-b2b-inquiry__image {
        height: 400px;
    }
}

